Error

two or more packages specified (kodi-pvr-dvbviewer libsane-extras)